Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Sort descending Info/Composer Upgrade plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 247132 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
lwm 1.0.0-beta5 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 * Fully compatible with Drupal 9
telephone_plus 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
manage_display_extras 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
openy_autocomplete_path 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Not ready for Drupal 9. Needs some work in order to rely on filtering by bundle. See https://www.drupal.org/project/openy_autocomplete_path/issues/3189806
govdelivery_bulletins 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
checkall_widget 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
advance_field_attributes 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module also works with D9
alt_login 2.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
external_register_redirect 1.0.1 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
opquast_checklist 2.0.1 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
migrate_destination_field_value 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Drupal 9 ready
wikiloc 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
netlify 1.5 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
entity_delete_op 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
prevent_absolute_internal_links 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_partial_payments 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
writers_guide 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
admin_toolbar_content 1.0.0 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 D9 ready
commerce_payjp 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
webform_sendgrid 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Compatible with Drupal 9.
portfolio_theme 5.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0
search_api_workspaces 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
webform_bgcolor 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
yaml_sandbox 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 compatible.
commerce_url 2.0.0 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
alien_alias 1.0-beta3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_quantity_options 0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
address_autocomplete_photon 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_clone_inline_blocks 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0